/* ��{ */
@import url("common.css"); /* �e���v���[�g */
@import url("layout.css"); /* ���C�A�E�g */

.sm_display {
	display:none;
}

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) ,
only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.sm_display{
		display:inherit;
	}
}
